Subject: [Errata Held for Document Update] RFC8441 (5500)

From: RFC Errata System <[email-masked]>
Date: Wed, 1 Apr 2020 13:59:37 -0700 (PDT)

The following errata report has been held for document update 
for RFC8441, "Bootstrapping WebSockets with HTTP/2". 

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid5500

--------------------------------------
Status: Held for Document Update
Type: Editorial

Reported by: Loïc Hoguin <[email-masked]>
Date Reported: 2018-09-21
Held by: Barry Leiba (IESG)

Section: 3

Original Text
-------------
Using a SETTINGS parameter to opt into an otherwise incompatible
protocol change is a use of "Extending HTTP/2" defined by Section 5.5
of [RFC7540].  Specifically, the addition a new pseudo-header field,

Corrected Text
--------------
Using a SETTINGS parameter to opt into an otherwise incompatible
protocol change is a use of "Extending HTTP/2" defined by Section 5.5
of [RFC7540].  Specifically, the addition of a new pseudo-header field,

Notes
-----
I think it's missing a word.

--------------------------------------
RFC8441 (draft-ietf-httpbis-h2-websockets-07)
--------------------------------------
Title               : Bootstrapping WebSockets with HTTP/2
Publication Date    : September 2018
Author(s)           : P. McManus
Category            : PROPOSED STANDARD
Source              : HTTP
Area                : Applications and Real-Time
Stream              : IETF
Verifying Party     : IESG